<?xml version="1.0" encoding="utf-8"?>
<drawables>
	<image>D_num_0_1.png</image>
	<image>D_num_1_1.png</image>
	<image>D_num_2_1.png</image>
	<image>D_num_3_1.png</image>
	<image>D_num_4_1.png</image>
	<image>D_num_5_1.png</image>
	<image>D_num_6_1.png</image>
	<image>D_num_7_1.png</image>
	<image>D_num_8_1.png</image>
	<image>D_num_9_1.png</image>
	<image>D_num_minus_1.png</image>
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0' type='array_monthday' autoscale='1' font='Times New Roman' fontstyle='Regular' fontsize='16.19684'>
<content>0</content>
<content>1</content>
<content>2</content>
<content>3</content>
<content>4</content>
<content>5</content>
<content>6</content>
<content>7</content>
<content>8</content>
<content>9</content>
<content>/</content>
</metadata>
-->
</drawables>